<script>
export default {
  props: ['title'],
  data: () => ({
    more: false,
  }),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <div>
    <div class="text-blue-500" v-if="!more" @click="more = true">
      <span class="mr-2">+</span>{{ title || 'Дополнительно' }}
    </div>
    <div v-else>
      <slot/>
    </div>
  </div>
</template>

<style lang="">

</style>
